Upgrade OpenSSL in Debian Etch to Support TLS Queries

I have a lot of Debian Etch devices running the OpenSSl version that only supports SSLV2 and SSLV3 to support TLSV1 requests on these systems.